.product {
  grid-template-columns: 1fr auto;
}

.product-link {
  display: grid;
  grid-template-columns: 60px 1fr;
  gap: 11px;
  align-items: center;
  color: inherit;
  text-decoration: none;
  min-width: 0;
}

.product-link:active {
  opacity: 0.65;
}

.product b {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
